.card-article[data-v-e442d18c] {
    display: flex;
    flex-direction: column;
    gap: 1em;
    position: relative
}

.card-article:hover .h4-l-i[data-v-e442d18c] {
    text-decoration: underline
}

.card-article__link[data-v-e442d18c] {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.card-article--is-large[data-v-e442d18c] {
    flex-direction: row;
    gap: 6em
}

@media (max-width:1023.98px) {
    .card-article--is-large[data-v-e442d18c] {
        flex-direction: column;
        gap: 2.5em
    }
}

.card-article--is-large .card-article__box[data-v-e442d18c] {
    flex-shrink: 0;
    height: 26.25em;
    width: 43.5em
}

@media (max-width:1023.98px) {
    .card-article--is-large .card-article__box[data-v-e442d18c] {
        flex-shrink: unset;
        height: 15em;
        width: 100%
    }
}

.card-article--is-large .card-article__content[data-v-e442d18c] {
    justify-content: center
}

.card-article--is-large .card-article__footer[data-v-e442d18c] {
    margin-top: 4.75em
}

@media (max-width:1023.98px) {
    .card-article--is-large .card-article__footer[data-v-e442d18c] {
        margin-top: 1em
    }
}

.card-article--is-large .card-article__font--title[data-v-e442d18c] {

    font-size: 2.125em;
    font-weight: 300;
    letter-spacing: .04em;
    line-height: 1.1176470588
}

@media (max-width:767.98px) {
    .card-article--is-large .card-article__font--title[data-v-e442d18c] {
    
        font-size: 2em;
        font-weight: 300;
        letter-spacing: .04em;
        line-height: 1.125
    }
}

.card-article--is-large .card-article__font--description[data-v-e442d18c] {
  
    font-size: 1em;
    font-weight: 300;
    letter-spacing: .02em;
    line-height: 1.375
}

@media (max-width:767.98px) {
    .card-article--is-large .card-article__font--description[data-v-e442d18c] {
      
        font-size: .9375em;
        font-weight: 300;
        letter-spacing: .02em;
        line-height: 1.4
    }
}

.card-article__content[data-v-e442d18c] {
    display: flex;
    flex-direction: column;
    gap: 1em
}

.card-article__image[data-v-e442d18c] {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.card-article__box[data-v-e442d18c] {
    height: 21.75em;
    position: relative
}

@media (max-width:1023.98px) {
    .card-article__box[data-v-e442d18c] {
        height: 15em
    }
}

.card-article__tags[data-v-e442d18c] {
    display: flex;
    flex-wrap: wrap;
    gap: .5em;
    left: 1em;
    position: absolute;
    top: 1em
}

.card-article__footer[data-v-e442d18c] {
    align-items: center;
    display: flex;
    gap: 1em;
    justify-content: space-between
}

.card-article__time[data-v-e442d18c] {
    margin-inline-start: auto
}

.card-article__font--title[data-v-e442d18c] {
    color: #e9e9e9;
    text-align: center;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.2px;
}

.card-article__font--date[data-v-e442d18c],
.card-article__font--description[data-v-e442d18c],
.card-article__font--time[data-v-e442d18c] {
    color: #818181
}

.card-article__pin[data-v-e442d18c] {
    bottom: 1.5em;
    position: absolute;
    right: 1.5em
}

.card-article--theme--black[data-v-e442d18c] {
    background: #222;
    height: 100%;
    padding: 1.5em
}

.card-article--theme--black .card-article__box[data-v-e442d18c] {
    display: none
}

.card-article--theme--black .card-article__font--title[data-v-e442d18c] {
    color: #fff
}

.card-article--theme--black .card-article__font--description[data-v-e442d18c] {
    color: #b8b8b8
}